/*

velofilm.CSS

Author:  Oliver Nelson
Website: vegbereiter.net
*/


/* GENERAL */

html,
body {
    padding-top: 20px;
    height: 100%;
    scroll-behavior: smooth;
}

h1, h2, h3, nav {
  font-family: 'Orbitron';font-size: 22px;
}

img {
    max-width: 100%;
}

/* HEADER */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #999;
  transition: ease-in-out color .15s;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/* cover */

#cover {
    background: #222 url('img/bike_jump.jpg') top center no-repeat;
    background-size: cover;
    color: black;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
}

#cover-caption {
    width: 100%;
}

.background-white {
    background: rgba(255,255,255,0.5);
    padding: 1.875rem;
}

.section-content {
    padding: 5rem 0;
}

#about {
    background: url('img/bike_umshaus.jpg') center center no-repeat;
    background-size: cover;
}

.about-text {
    background: rgba(0,0,0,0.8);
    color: white;
    padding: 1.875rem;
}

#footer-main {
    background: #222;
    color: white;
    font-size: 0.8rem;
    padding: 2.5rem 0;
}

/* EXTRAS */

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.flex-equal > * {
  -ms-flex: 1;
  -webkit-box-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }
